Subject: [eppext] Brian Haberman's No Objection on draft-ietf-eppext-reg-08: (with COMMENT)

From: "Brian Haberman" <[email-masked]>
Date: Tue, 30 Sep 2014 08:58:46 -0700

Brian Haberman has entered the following ballot position for
draft-ietf-eppext-reg-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-eppext-reg/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Does the WG want to put any limitations on the Reference portion of the
registry entry?  I was wondering how useful the Reference field would be
if the link was: 1) behind a paywall, 2) restricted to "members", or 3)
not publicly available.